[XbReport::ParamsEx]
Spaltenanzahl=3
festeSpalten=1
LineHeight=10
HeaderHeight=10
QuickEdit=1
Spalte001=100; 0; 0;   19;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=
Spalte002=101; 0; 0;   60; 7; 30; 0; 0; 0; 0; 0; 3;-1; 0;
Titel002=Name
Default002=Parametername
Spalte003=102; 1; 0;   45; 0; 30; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Wert
Default003=Parameterwert
CalcUnits=1
DrawLines=1
